@charset "utf-8";
/* CSS Document */

#wrap {width:100%;}
#main {
	position:relative;
	width:100%;
	padding-top:200px;
	margin-bottom:80px;
}
#visual {
	position:relative;
	width:100%;
	/*height:487px;*/
	background:#fff;
	overflow:hidden;
}
.register_02 {
	position:absolute;
	top:0;
	left:50%;
	margin-left:-600px;
	z-index:100;
}
.visual {
	/*position:absolute;
	top:0;
	left:50%;
	width:1400px;
	margin-left:-700px;
	*/
}
#content {width:100%;}
.ct {
	height:277px;
	margin-bottom:27px;
}
.ct_wrap {
	width:1200px;
	margin:0 auto;
}
.short_cut_01 {
	float:left;
	border:1px solid #dbdbdb;
	margin-right:29px;
}
.short_cut_02 {
	float:left;
	border:1px solid #dbdbdb;
	margin-right:24px;
}
.notice {
	float:left;
	width:277px;
	height:275px;
	border:1px solid #dbdbdb;
	margin-right:28px;
}
.notice_title {
	position:relative;
	font-size:18px;
	line-height:42px;
	color:#878787;
	padding-left:10px;
	border-bottom:1px solid #dbdbdb;
	margin-bottom:25px;
}
.notice_more {
	position:absolute;
	top:50%;
	margin-top:-5px;
	right:10px;
}
.notice_content {padding:0 20px;}
.notice_content li {
	height:12px;
	font-family:"돋움";
	font-size:12px;
	color:#878787;
	margin-bottom:15px;
}
.notice_content li a {color:#878787;}
.nc_left {float:left;}
.nc_right {float:right;}
.vedio {
	float:left;
	border:1px solid #dbdbdb;
}
.cc {
	height:231px;
	background:#eee;
	margin-bottom:29px;
}
.cc_wrap {
	width:1200px;
	padding-top:14px;
	margin:0 auto;
}
.cb_wrap {
	width:1200px;
	margin:0 auto;
}
.quick_navi li {
	float:left;
	margin-right:91px;
}
.quick_navi li:last-child {margin-right:0;}
.tabb_navi {
	text-align:center;
	margin-bottom:22px;
}
.tabb_navi ul {display:inline-block;}
.tabb_navi li {
	float:left;
	width:265px;
	font-size:18px;
	line-height:55px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	background:#56b6e6;
	cursor:pointer;
}
#logo-ticker {
    margin: 0px auto;
    height: 130px;
    background-color: #fff;
    width: 1200px;
    position: relative;
    overflow: hidden;
}
   #logo-ticker .footer-logo-slider {
        display: inline-block;
        list-style: none;
        margin: 0;
        padding: 8px 0;
        height: 120px;
        width: 100%;
        overflow: hidden;
        position: absolute;
   }
.footer-logo-slider > ul {
    position: relative;
    display: inline-block;
}

.footer-logo-slider li {
    display: inline-block;
    height: 90px;
    width: 160px;
    padding: 5px;
    position: absolute;
    top: 0;
    padding-left: 20px; padding-right: 20px;
}
.tabb_navi li.active {background:#e64964;}
.tabb_content div {display:none;}
.tabb_content div ul {padding:0 10px;}
.tabb_content div li {
	float:left;
	width:184px;
	height:203px;
	margin:0 15px 15px 0;
}
.tabb_content div li:nth-child(6n) {margin-right:0;}

/* css추가 */
.bgColor_b{background:#6aaada;}
.bgColor_o{background:#ffa80a;}
.txtColor_b{color:#6aaada;}
.txtColor_o{color:ffa80a;}

.main_section{width:1200px; margin:0 auto; padding:40px 0;}
.main_event{width:1200px; margin:0 auto; padding:20px 0;}
.mainBn li{float:left; width:25%; text-align:center;}
/*.mainBn li a{display:block; width:140px; margin:0 auto; color:#fff; height:26px; line-height:26px; margin-top:10px; border-radius:13px; font-weight:500;}*/
.mainBn li p{display:block; width:140px; margin:0 auto; color:#fff; height:26px; line-height:26px; margin-top:10px; border-radius:13px; font-weight:500;}
.main_board{width:1200px; margin:0 auto; padding:20px 0 80px;}
.main_board .mainBoard_in{margin-right:30px; float:left;}
.main_board .main_notice{width:440px;}
.main_board .main_media, .main_board .main_info{width:350px;}
.main_board .mainBoard_in:last-child{margin-right:0;}
.main_board .mainBoard_in .mainBoard_tit{font-size:1.7em; font-weight:600; position:relative; padding-bottom:5px; border-bottom:1px solid #d1d1d1;}
.main_board .mainBoard_in .mainBoard_tit a{display:block; color:#ffa80a; width:20px; height:20px; line-height:20px; text-align:center; border:1px solid #d1d1d1; position:absolute; top:6px; right:0; font-weight:500;}
.main_notice .mainBoard_tit{margin-bottom:20px;}
.main_notice dl{line-height:2em; font-size:1.2em;}
.main_notice dd.subject{float:left; width:320px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.main_notice dd.subject a{color:#363636; width:100%;}
.main_notice dd.subject a:hover{color:#6aaada;}
.main_notice dd.date{width:100px; text-align:right; float:right; color:#363636;}
.main_info .info{height:170px; text-align:center; border-bottom:1px solid #d1d1d1; box-sizing:border-box; padding-top:25px;}
.section_tit{font-weight:600; font-size:2.2em; text-align:center; margin-bottom:20px;}
.event_wrap{background:#fdf5e6;}
.event_wrap li{width:25%; float:left; text-align:center;}
.event_wrap li span{display:block; margin-top:10px; font-size:1.3em;}
.comList_wrap{padding-bottom:36px;}
.comList_wrap .comList_in{margin-top:40px;}
.com_list{float:left; width:282px; margin-right:24px; text-align:center; margin-bottom:24px;}
.com_list:nth-child(4n){margin-right:0;}
.com_list a{display:block; height:330px; box-sizing:border-box; border:1px solid #d1d1d1;}
.com_list a:hover{border:3px solid #6aaada; box-shadow:0 0 5px #999;}
.com_list a img{width:100%;}
.com_list .comList_img{display:block; border-bottom:1px solid #d1d1d1;}
.com_list .comList_img img{width:100%; height:280px;}
.com_list .comList_name{padding:9px 0; font-size:1.7em; display:block;}
.com_list .comList_name2{font-size:1.7em; display:block;margin:0 auto; padding:9px 10px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.insta_wrap{padding:0;}
.insta_wrap .insta_in{margin-top:40px;}
.insta_wrap .insta_in li{float:left; margin-right:11px; background:#f5f5f5; margin-bottom:11px;}
.insta_wrap .insta_in li:nth-child(7n){margin-right:0;}
.insta_wrap .insta_in li a{display:block; width:162px; height:162px;}
.insta_wrap .insta_in li a img{width:100%;}
